.top 									{ position:absolute; top:0; left:0 }
		
		a.up									{ height:40px; width:50px; right:0; bottom:0; }
		a.up img								{ width:auto; height:auto; display:block; margin:0; }
		
		#panel-animations 						{ background:#161616 url(../images/SpaceMouse/gradient_top.png) no-repeat center top; }
		#panel-animations 						{ position:relative; padding:0; height:612px; overflow:hidden; }
		#panel-animations .inner 				{ position:relative; overflow:hidden; margin:0 auto; width:1088px; height:567px; }
		#panel-animations .inner .texts			{ display:none; position:absolute; top:50px; left:50px; }
		#panel-animations .title-1 				{ font-family:'DINProCondRegular'; font-size:60px; line-height:50px; color:#FFF; margin-bottom:25px; }
		#panel-animations .title-1 sup			{ font-size:15px; font-weight:normal;}
		#panel-animations .subtitle 			{ font-family: 'DINProCondRegular'; color:#00aae6; font-size:24px; margin-bottom:15px; }
		#panel-animations .description 			{ font-family: 'DINProCondRegular'; color:#FFF; font-size:19px; line-height:22px; width:360px; margin-bottom:40px; }
		#panel-animations .description strong	{  }
		#panel-animations .links 				{ position:relative; z-index:9999; font-family: 'DINProCondRegular'; text-transform:uppercase; font-size:23px; }
		#panel-animations .links a 				{ color:#FFF; padding:3px 10px; text-decoration:none; letter-spacing:1px; }
		#panel-animations .play-video 			{ float:left; }
		#panel-animations .play-video a 		{ background-color:#FFF; color:#00aae6; }
		#panel-animations .play-video a:hover 	{ background-color:#00aae6; color:#FFF; }
		#panel-animations .buy-now				{ float:left; margin-left:0px; }
		#panel-animations .buy-now a 			{ background-color:#00aae6; color:#FFF; }
		#panel-animations .buy-now a:hover 		{ background-color:#FFF; color:#00aae6; }
		#panel-animations .loading				{ position:absolute; right:50%; margin-right:-13px; top:290px; }
		#panel-animations .spacepilot 			{ position:absolute; top:0px; right:-950px; width:1088px; height:612px }
		
		#panel-animations .button-1				{ display:none; position:absolute; top:180px; left:460px; width:70px; height:70px; background:url(../images/SpacePilot/lines-01.png); }
		#panel-animations .button-1 .arrow		{ position:absolute; width:35px; height:35px; top:0px; left:0px; background:url(../images/SpacePilot/arrow-button.png); }
		#panel-animations .button-1 .arrow:hover { background-position:0 -35px; }
		#panel-animations .button-1 .arrow a	{ display:block; height:100%; width:100%; }
		#panel-animations .button-1 .text		{ display:none; white-space:nowrap; position:absolute; z-index:15; text-align:left; top:5px; left:40px; font-family:'DINProCondRegular'; font-size:16px; color:#FFF; padding:4px 7px 5px; background-color:#00aae6; }
		
		#panel-animations .button-2				{ display:none; position:absolute; top:140px; left:515px; width:70px; height:70px; background:url(../images/SpacePilot/lines-01.png); }
		#panel-animations .button-2 .arrow		{ position:absolute; width:35px; height:35px; top:0px; left:0px; background:url(../images/SpacePilot/arrow-button.png); }
		#panel-animations .button-2 .arrow:hover { background-position:0 -35px; }
		#panel-animations .button-2 .arrow a	{ display:block; height:100%; width:100%; }
		#panel-animations .button-2 .text		{ display:none; white-space:nowrap; position:absolute; z-index:15; text-align:left; top:5px; left:40px; font-family:'DINProCondRegular'; font-size:16px; color:#FFF; padding:4px 7px 5px; background-color:#00aae6; }
		
		#panel-animations .button-3				{ display:none; position:absolute; top:100px; left:620px; width:70px; height:70px; background:url(../images/SpacePilot/lines-01.png); }
		#panel-animations .button-3 .arrow		{ position:absolute; width:35px; height:35px; top:0px; left:0px; background:url(../images/SpacePilot/arrow-button.png); }
		#panel-animations .button-3 .arrow:hover { background-position:0 -35px; }
		#panel-animations .button-3 .arrow a	{ display:block; height:100%; width:100%; }
		#panel-animations .button-3 .text		{ display:none; white-space:nowrap; position:absolute; z-index:15; text-align:right; top:5px; right:75px; font-family:'DINProCondRegular'; font-size:16px; color:#FFF; padding:4px 7px 5px; background-color:#00aae6; }
		
		#panel-animations .button-4				{ display:none; position:absolute; top:34px; left:825px; width:35px; height:110px; background:url(../images/SpacePilot/lines-02.png); }
		#panel-animations .button-4 .arrow		{ position:absolute; width:35px; height:35px; top:0px; left:0px; background:url(../images/SpacePilot/arrow-button.png); }
		#panel-animations .button-4 .arrow:hover { background-position:0 -35px; }
		#panel-animations .button-4 .arrow a	{ display:block; height:100%; width:100%; }
		#panel-animations .button-4 .text		{ display:none; white-space:nowrap; position:absolute; text-align:left; top:5px; left:40px; font-family:'DINProCondRegular'; font-size:16px; color:#FFF; padding:4px 7px 5px; background-color:#00aae6; }
		
		#panel-animations .button-5				{ display:none; position:absolute; top:300px; left:905px; width:120px; height:120px; background:url(../images/SpacePilot/lines-03.png); }
		#panel-animations .button-5 .arrow		{ position:absolute; width:35px; height:35px; bottom:0px; right:0px; background:url(../images/SpacePilot/arrow-button.png); }
		#panel-animations .button-5 .arrow:hover { background-position:0 -35px; }
		#panel-animations .button-5 .arrow a	{ display:block; height:100%; width:100%; }
		#panel-animations .button-5 .text		{ display:none; white-space:nowrap; position:absolute; text-align:right; bottom:5px; right:40px; font-family:'DINProCondRegular'; font-size:16px; color:#FFF; padding:4px 7px 5px; background-color:#00aae6; }
		
		#panel-animations .button-6				{ display:none; position:absolute; top:350px; left:770px; width:35px; height:120px; background:url(../images/SpacePilot/lines-04.png); }
		#panel-animations .button-6 .arrow		{ position:absolute; width:35px; height:35px; bottom:0px; right:0px; background:url(../images/SpacePilot/arrow-button.png); }
		#panel-animations .button-6 .arrow:hover { background-position:0 -35px; }
		#panel-animations .button-6 .arrow a	{ display:block; height:100%; width:100%; }
		#panel-animations .button-6 .text		{ display:none; white-space:nowrap; position:absolute; text-align:left; bottom:5px; left:40px; font-family:'DINProCondRegular'; font-size:16px; color:#FFF; padding:4px 7px 5px; background-color:#00aae6; }
		
		#panel-animations .flare				{ opacity:0; position:absolute; top:255px; left:675px; width:130px; height:60px; }
		
		#panel-animations .textual {
			position:absolute;
			background-color:#161616;
			top:0;
			z-index:40;
			width:100%;
			height:612px;
		}
		#panel-animations .player {
			/*display:none;*/
			position:absolute;
			top:0;
			z-index:41;
			/* display:none; */
			width:100%;
			height:612px;
		}
		#panel-animations .player .close 		{ opacity:0.5; position:absolute; z-index:999999; top:0; right:0; width:40px; height:40px; background:url(../images/SpacePilot/close.png) no-repeat; }
		#panel-animations .player .close a		{ display:block; height:100%; width:100%; }
		#panel-animations .player .close:hover  { opacity:1 }
		
		#panel-superior 						{ background:#161616; position:relative; padding:0; height:420px; }
		#panel-superior .text 					{ position:absolute; left:50px; top:50px; width:300px; color:#FFF; padding:0; }
		#panel-superior .text .title			{ font-family: 'DINProCondRegular'; color:#00aae6; font-size:30px; line-height:30px; margin-bottom:8px; }
		#panel-superior .text p 				{ padding-bottom:6px; font-size:13px; line-height:18.5px; width:auto; }
		#panel-superior .animation				{ display:none; position:absolute; top:0; left:0; width:100%; height:100%; }
		#panel-superior .cap					{ cursor:pointer; display:none; position:absolute; top:94px; left:544px; width:356px; height:224px; }
		#panel-superior .play-video				{ display:none; position:absolute; top:110px; right:130px; font-family:'DINProCondRegular'; font-size:16px; color:#FFF; padding:4px 7px 5px; background-color:#00aae6; }
		
		#panel-superior .button					{ display:none; position:absolute; top:48px; left:655px; width:70px; height:70px; background:url(../images/SpaceMouse/lines-01.png); }
		#panel-superior .button .arrow			{ position:absolute; width:35px; height:35px; top:0px; left:0px; background:url(../images/SpaceMouse/arrow-button.png); }
		#panel-superior .button .arrow:hover 	{ background-position:0 -35px; }
		#panel-superior .button .arrow a		{ display:block; height:100%; width:100%; }
		#panel-superior .button .arrowtext		{ display:none; position:absolute; white-space:nowrap; text-align:right; top:5px; right:75px; font-family:'DINProCondRegular'; font-size:16px; color:#FFF; padding:4px 7px 5px; background-color:#00aae6; }
		#panel-superior .text p.instructions 	{ color:#888; }
		
		#panel-quickviewkeys					{ background:#161616; position:relative; padding:0; height:420px;}
		#panel-quickviewkeys .text 				{ position:absolute; right:50px; top:50px; width:300px; color:#FFF; padding:0; }
		#panel-quickviewkeys .text .title 		{ font-family: 'DINProCondRegular'; color:#00aae6; font-size:30px; line-height:30px; margin-bottom:8px; }
		#panel-quickviewkeys .text p 			{ padding-bottom:6px; font-size:13px; line-height:18.5px; width:auto; }
		#panel-quickviewkeys .text p.instructions { color:#888; }
		#panel-quickviewkeys .text hr			{ border:0; background:none; width:100%; height:1px; margin-top:9px; margin-bottom:15px; border-bottom:1px dotted #00aae6; }
		#panel-quickviewkeys .text .hover		{ display:none; line-height:18px; }
		#panel-quickviewkeys .text .hover .short{ float:left; width:50%; }
		#panel-quickviewkeys .text .hover .long { float:right; width:50%; }
		#panel-quickviewkeys .text .hover strong { display:inline-block; margin-bottom:5px; }
		#panel-quickviewkeys .text .hover .blue { color:#00aae6 }
		#panel-quickviewkeys .animation			{ position:absolute; left:0px; top:0px; width:600px; height:400px; }
		#panel-quickviewkeys .animation .main-device { position:absolute; left:0px; top:0px; width:100%; height:420px; display:block;}
		#panel-quickviewkeys .animation .buttons { position:absolute; left:367px; top:77px; width:230px; height:243px; display:block;}
		#panel-quickviewkeys .animation .buttons div { cursor:pointer; }
		#panel-quickviewkeys .animation .buttons .button-1 { background:url(../images/SpacePilot/panel-02-button-01.png) no-repeat; position:absolute; width:124px; height:109px; left:17px; top:0 }
		#panel-quickviewkeys .animation .buttons .button-2 { background:url(../images/SpacePilot/panel-02-button-02.png) no-repeat; position:absolute; width:106px; height:128px; left:124px; top:21px }
		#panel-quickviewkeys .animation .buttons .button-3 { background:url(../images/SpacePilot/panel-02-button-03.png) no-repeat; position:absolute; width:123px; height:113px; left:82px; top:130px }
		#panel-quickviewkeys .animation .buttons .button-4 { background:url(../images/SpacePilot/panel-02-button-04.png) no-repeat; position:absolute; width:99px; height:126px; left:0px; top:96px }
		#panel-quickviewkeys .animation .buttons .button-5 { background:url(../images/SpacePilot/panel-02-button-05.png) no-repeat; position:absolute; width:89px; height:98px; left:68px; top:69px }
		
		#panel-intelligentfunckeys				{ background:#161616; position:relative; padding:0; height:420px;}
		#panel-intelligentfunckeys .text 		{ position:absolute; left:50px; top:50px; width:300px; color:#FFF; padding:0; }
		#panel-intelligentfunckeys .text .title { font-family: 'DINProCondRegular'; color:#00aae6; font-size:30px; line-height:30px; margin-bottom:8px; }
		#panel-intelligentfunckeys .text p 		{ padding-bottom:6px; font-size:13px; line-height:18.5px; width:auto; }
		#panel-intelligentfunckeys .text span.white	{ color:#FFF; }
		#panel-intelligentfunckeys .text span.blue	{ color:#00aae6; }
		#panel-intelligentfunckeys .animation	{ position:absolute; left:0px; top:0px; width:600px; height:400px; }
		#panel-intelligentfunckeys .animation .main-device { position:absolute; left:0px; top:0px; width:100%; }
		#panel-intelligentfunckeys .animation .buttons { position:absolute; left:491px; top:83px; width:100%; }

		#panel-navigationsettingskeys					{ background:#161616; position:relative; padding:0; height:420px;}
		#panel-navigationsettingskeys .text 			{ position:absolute; right:50px; top:50px; width:300px; color:#FFF; padding:0; }
		#panel-navigationsettingskeys .text .title 		{ font-family: 'DINProCondRegular'; color:#00aae6; font-size:30px; line-height:30px; margin-bottom:8px; }
		#panel-navigationsettingskeys .text p 			{ padding-bottom:6px; font-size:13px; line-height:18.5px; width:auto; }
		#panel-navigationsettingskeys .text p.instructions { color:#888; }
		#panel-navigationsettingskeys .text hr			{ border:0; background:none; width:100%; height:1px; margin-top:9px; margin-bottom:15px; border-bottom:1px dotted #00aae6; }
		#panel-navigationsettingskeys .text .hover		{ display:none; line-height:18.5px; }
		#panel-navigationsettingskeys .text .hover .blue { color:#00aae6 }
		#panel-navigationsettingskeys .animation		{ position:absolute; left:0px; top:0px; width:600px; height:400px; }
		#panel-navigationsettingskeys .animation .main-device { position:absolute; left:0px; top:0px; width:100%; height:420px; }
		#panel-navigationsettingskeys .animation img 	{ display:block; }
		#panel-navigationsettingskeys .animation .button-1	{ opacity:0.5; cursor:pointer; position:absolute; left:0; top:0; width:100%; height:420px; }
		#panel-navigationsettingskeys .animation .button-2	{ opacity:0.5; cursor:pointer; position:absolute; left:0; top:0; width:100%; height:420px; }
		#panel-navigationsettingskeys .animation .button-3	{ opacity:0.5; cursor:pointer; position:absolute; left:0; top:0; width:100%; height:420px; }
		#panel-navigationsettingskeys .animation .button-4	{ opacity:0.5; cursor:pointer; position:absolute; left:0; top:0; width:100%; height:420px; }
		
		#panel-keyboardmodifiers					{ background:#161616; position:relative; padding:0; height:420px;}
		#panel-keyboardmodifiers .text 				{ position:absolute; left:50px; top:50px; width:300px; color:#FFF; padding:0; }
		#panel-keyboardmodifiers .text .title 		{ font-family: 'DINProCondRegular'; color:#00aae6; font-size:30px; line-height:30px; margin-bottom:8px; }
		#panel-keyboardmodifiers .text p 			{ padding-bottom:6px; font-size:13px; line-height:18.5px; width:auto; }
		#panel-keyboardmodifiers .animation			{ position:absolute; left:0px; top:0px; width:600px; height:400px; }
		#panel-keyboardmodifiers .animation .main-device { position:absolute; left:0px; top:0px; width:100%; }
		#panel-keyboardmodifiers .animation .buttons { position:absolute; right:0; top:0; width:100%; }

		#panel-lcd-assistant								{ background:#161616; position:relative; padding:0; height:420px; }
		#panel-lcd-assistant .text 							{ position:absolute; left:50px; top:50px; width:300px; color:#FFF; padding:0; }
		#panel-lcd-assistant .text .title				 	{ font-family: 'DINProCondRegular'; color:#00aae6; font-size:30px; line-height:30px; margin-bottom:8px; }
		#panel-lcd-assistant .text p 						{ padding-bottom:6px; font-size:13px; line-height:18.5px; width:auto; }
		#panel-lcd-assistant .text p.instructions 			{ color:#888; }
		
		#panel-lcd-assistant .main-device					{ background:url(../images/SpacePilot/panel-06-device.png); position:absolute; left:0; width:100%; height:420px; }
		
		#panel-lcd-assistant .screen						{ background:url(../images/SpacePilot/panel-06-screen.png); position:absolute; left:0; width:100%; height:420px; }
		#panel-lcd-assistant .screen .lcd					{ position:absolute; width:294px; height:186px; top:85px; left:394px; }
		#panel-lcd-assistant .screen .background 			{ position:absolute; width:294px; height:186px; top:0; left:0px; background:#2e2e2e }
		#panel-lcd-assistant .screen .app					{ position:absolute; width:294px; height:37px; line-height:37px; font-family:Verdana; font-size:11px; color:#CCC; } 
		#panel-lcd-assistant .screen .app.hoverable			{ cursor:pointer; }
		#panel-lcd-assistant .screen .app.hoverable:hover	{ background-color:#676767 }
		#panel-lcd-assistant .screen .app-1					{ top:0; left:0px; background:#2e2e2e url(../images/SpacePilot/lcd-01-back.png); }
		#panel-lcd-assistant .screen .app-2					{ top:37px; left:0px; background:#2e2e2e url(../images/SpacePilot/lcd-02-back.png); }
		#panel-lcd-assistant .screen .app-3					{ top:74px; left:0px; background:#2e2e2e url(../images/SpacePilot/lcd-03-back.png); }
		#panel-lcd-assistant .screen .app-4					{ top:111px; left:0px; background:url(../images/SpacePilot/lcd-04-back.png); }
		#panel-lcd-assistant .screen .app-5					{ top:148px; left:0px; background:url(../images/SpacePilot/lcd-05-back.png); }
		#panel-lcd-assistant .screen .app .image			{ float:left; margin:0 34px; width:32px; height:32px; }
		#panel-lcd-assistant .screen .app .image img		{ display:block; }
		#panel-lcd-assistant .screen .app-2 .image			{ margin-left:0; margin-right:68px; }
		
		#panel-lcd-assistant .text.right 					{ position:absolute; left:auto; right:50px; top:50px; width:300px; color:#FFF; padding:0; }
		#panel-lcd-assistant .text.right .title				{ padding-top:7px; font-family: 'DINProCondRegular'; color:#FFF; font-size:22px; line-height:22px; margin-bottom:8px; }
		#panel-lcd-assistant .text.right .title sup			{ color:#FFF; font-family:verdana, arial; }
		#panel-lcd-assistant .apphover						{ display:none; }
		#panel-lcd-assistant .apphover sup					{ font-size:12px; }
		
		#panel-techspecs 									{ background:#161616 url(../images/SpacePilot/blueprint.png) no-repeat top left; position:relative; padding:0; padding-bottom:50px; height:auto }
		#panel-techspecs .wireframe 						{ float:left; width:300px; height:242px; margin-left:50px; margin-top:50px; }
		#panel-techspecs .columns 							{ color:#C3C3D2; margin-top:50px; margin-right:50px; }
		#panel-techspecs .columns .column 					{ float:right; width:300px; }
		#panel-techspecs .columns .column .title			{ color:#FFF; font-family: 'DINProCondRegular'; font-size:24px; line-height:30px; margin-bottom:8px; }
		#panel-techspecs .columns .column ul 				{ margin:0; padding:0; list-style-type:none; width:100%; margin-bottom:12px; }
		#panel-techspecs .columns .column ul:last-child 	{ margin-bottom:0; }
		#panel-techspecs .columns .column ul li 			{ margin:0; padding:0; margin-bottom:4px; font-size:12px; line-height:16px; background:transparent url(../images/SpacePilot/tech-spec-bullet.gif) no-repeat left 6px; padding-left:13px; }
		#panel-techspecs .columns .column ul li:last-child 	{ margin-bottom:0; }
		#panel-techspecs .columns .column ul li a			{ color:#00aae6;} 
		#panel-techspecs .columns .border 					{ float:right; background:transparent url(../images/SpacePilot/tech-spec-border.gif) repeat-y 0 0; width:1px; min-height:320px; margin:0 21px; margin-top:0; }
